---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-25T20:05:03-07:00
# Domínio: madeiralovers.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-25T20:05:03-07:00
  source_domain: madeiralovers.com

company:
  name: "Tout pour votre voyage à Madère"
  url: https://madeiralovers.com
  description: "Tous nos conseils, photos et lieux préférés pour vous aider à choisir et planifier un voyage inoubliable à Madère et Porto Santo"
  industry: General_Business
  language: fr

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/madeiralovers-com
  sitemap: https://www.netmeios.com/ai-sitemaps/madeiralovers-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/madeiralovers-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/madeiralovers-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
